How To Update Ruby Version 2.0.0 To The Last Version In Mac OSX Yosemite

Kali ini mau berbagi How To Update Ruby Version 2.0.0 To The Last Version In Mac OSX Yosemite , kendala ini saya temukan ketika saya ingin mencoba menerapkan git-flow dari danielkummer , ketika ingin melakukan git flow init ternyata ruby saya tidak support karena masih versi ruby 2.0.0. Berikut adalah tahapan How To Update Ruby Version 2.0.0 To […]

codeigniter blue fire

Session Error in Codeigniter 3 Invalid Path

Session error in codeigniter 3 invalid path, saya menggunakan codeigniter 3.1.8 kemudian php versi 5.6 kemudian menemukan error seperti berikut :

nah cara solving yang dilakukan adalah dengan mengubah kode pada file config.php pada bagian berikut:

menjadi

kemudian coba refresh kembali.